# 服务部署

##### 添加部署启动

![](../images/WechatIMG16.PNG)

##### basic_api 部署脚本

```bash
rm -rf back/ant_api_back.jar ;
mv webapps/ant_api.jar back/ant_api_back.jar ;
mv ant_api.jar webapps/ ;
docker restart ant_api ;
```
#####
